.yp-custom-box {
    background-color: white; /* #f2f2f2;*/
    border-radius: 10px;
    padding: 20px;
    font-family: "Roboto Condensed", Sans-serif;
    
}

.yp-skipper-form {
	border-color: #142896;
    border-style: solid;
}

.form-control {
    background-color: #f9fafb;
    border-width: 1px;
    /*font-weight: 700;*/
    font-family: "Roboto Condensed", Sans-serif;
    margin-bottom: 8px;
    color: #65676b;
}

label {
    color: #65676b;
}

.yp-panel-body {
    font-family: "Roboto Condensed", Sans-serif;
}

.yp-total {
   
    font-size: 24px;

}

.accordion-button {
    background-color: #f9fafb;
    padding: 8px;
    font-family: "Roboto Condensed", Sans-serif;
    font-size: 16px;
}






